Subject: Re: bug#11731: gnus-summary-rescan-group loses expirable marks

From: Dave Abrahams <[email-masked]>
Date: Mon, 8 Jul 2013 07:59:50 -0700

Sorry, no time

Sent from my illudium Q-36 explosive space modulator

On Jul 6, 2013, at 10:55 AM, Lars Ingebrigtsen <[email-masked]> wrote:

> Lars Ingebrigtsen <[email-masked]> writes:
> 
>>> Well, it's happening again.  Messages that I've marked expirable keep
>>> coming back after `M-g' in the summary buffer.  I don't know what's
>>> causing it of course; is there anything I can do to gather useful
>>> information that will help debug it?
>> 
>> Stepping through `gnus-summary-exit' with edebug is probably the most
>> helpful thing.
> 
> Did you try doing this?
> 
> -- 
> (domestic pets only, the antidote for overdose, milk.)
>  bloggy blog http://lars.ingebrigtsen.no/